
/* --------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');
/* --------------------------------------------------- */
#sec01 {
	max-width: 1300px;
	width: 90%;
	margin: 0 auto 80px;
}
#sec01 dl {
	margin-bottom: 80px;
}
#sec01 dt {
	font-family: "Noto Serif JP", serif;
	font-size: 1.4em;
	font-weight: 500;
	line-height: 1.9em;
	margin-bottom: 50px;
	letter-spacing: 4px;
}
#sec01 dd {
	max-width: 770px;
	width: 80%;
	position: relative;
}
#sec01 dd p {
	margin-bottom: 20px;
}
#sec01 dd .name {
	font-family: "Noto Serif JP", serif;
	position: absolute;
	left: 105%;
	bottom: 0;
	width: 150px;
	font-size: 1.1em;
	line-height: 1.4em;
	margin-bottom: 0;
}
#sec01 dd .name span {
	display: block;
	font-size: 12px;
	margin-bottom: 5px;
}
#sec01 .ph {
	max-width: 1100px;
	width: 95%;
	margin: 0 -5% 0 auto;
}
@media (max-width: 1080px) {
	#sec01 dd {
		width: 100%;
	}
	#sec01 dd p {
		margin-bottom: 25px;
    }
    #sec01 dd .name {
        position: static;
		text-align: right;
		margin: 0 0 0 auto;
    }
	#sec01 dd .name span {
		text-align: right;
	}
}
@media (max-width: 640px) {
	#sec01 {
        margin: 0 auto 60px;
    }
	#sec01 dl {
        margin-bottom: 50px;
    }
	#sec01 dt {
        font-size: 1.3em;
        margin-bottom: 40px;
        letter-spacing: 3px;
    }
	
}
@media (max-width: 480px) {
	#sec01 {
        margin: 0 auto 30px;
    }
	#sec01 dt {
        font-size: 1.2em;
        line-height: 1.7em;
        margin-bottom: 30px;
        letter-spacing: 1px;
    }
	#sec01 dd .name {
		width: 120px;
	}
	#sec01 .ph {
		width: 95%;
		margin: 0 auto;
	}
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */

